.clear-box:after {
	clear: both;
	content: '';
	display: block;
	width: 0;
	height: 0;
	visibility: hidden;
}

.m-cpmpany-box {
	display: none;
}

.tab-items li a.active {
	background: #691c32;
	color: #fff;
}

.flex-box {
	display: flex;
}

.head-navigation .head-left ul li a.active {
	color: #FFF;
	background: #691c32;
}

.tab-items {
	width: 100%;
	height: auto;
	float: left;
}

.tab-items li {
	width: 140px;
	height: auto;
	margin-left: 20px;
	float: left;
}

.tab-items li a {
	display: flex;
	justify-content: center;
  align-items: center;
	width: 140px;
	height: 50px;
	border-radius: 10px 10px 0 0;
	box-shadow: 0 2px 10px 0 rgba(0, 0, 0, .1);
	background: #fff;
}

.tab-items li a span{
	color: #751a3d;
	font-size: 18px;
	line-height: 20px;
	text-align: center;
	display: block;
}

.tab-items li a:hover {
	background: #691c32;
}

.tab-items li a.active {
	background: #691c32;
}

.tab-items li a:hover span, .tab-items li a.active span {
	color: #fff;
}

.tab-box {
	width: 100%;
	height: auto;
	border-radius: 10px;
	background-color: rgb(255, 255, 255);
	padding: 80px 60px;
	box-sizing: border-box;
	float: left;
}

.about-item {
	width: 100%;
	margin-top: 50px;
	box-sizing: border-box;
	background: #fff;
}

.content-box {
	display: flex;
}

.bigPic {
	width: 560px;
	height: 560px;
	border: 1px solid #e7e7e7;
	border-radius: 25px;
	margin-left: 15px;
	overflow: hidden;
	box-sizing: border-box;
	position: relative;
	flex-shrink: 0;
}

.bigPic img {
	width: 100%;
}

.swiper-box {
	width: 120px;
	height: 560px;
	flex-shrink: 0;
}

.swiper-container {
	width: 100%;
	height: 100%;
}

.pic-pre {
	position: absolute;
	top: 50%;
	left: 25px;
	transform: translateY(-50%);
	color: #751a3d;
	font-size: 36px;
	cursor: pointer;
}

.pic-next {
	position: absolute;
	top: 50%;
	right: 25px;
	transform: translateY(-50%);
	color: #751a3d;
	font-size: 36px;
	cursor: pointer;
}

.biger {
	position: absolute;
	top: 10px;
	right: 10px;
	color: #bfbfbf;
	font-size: 36px;
	cursor: pointer;
	z-index: 10;
}

.shandow-box {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.3);
	display: none;
	z-index: 2000;
}

.biger-pic {
	width: 700px;
	position: fixed;
	z-index: 2001;
	padding: 10px;
	box-sizing: border-box;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	border-radius: 25px;
	text-align: center;
	background: #fff;
	display: none;
}

.biger-pic>div {
	position: relative;
}

.biger-pic img {
	width: 90%;
}

.biger-pic .closeBig {
	position: absolute;
	top: -30px;
	right: -30px;
	cursor: pointer;
	color: #fff;
	z-index: 2001;
}

.swiper-container .swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

/* .swiper-container .swiper-slide {
	border: 1px solid #e7e7e7;
	box-sizing: border-box;
	margin-bottom: 20px;
	width: 120px !important;
	height: 120px !important;
	border-radius: 10px;
	overflow: hidden;
}

.swiper-container .swiper-slide-active {
	border-color: #751a3d;
}

.swiper-container .swiper-slide img {
	width: 100%;
	cursor: pointer;
} */

.product-details {
	padding-left: 50px;
	display: flex;
	flex-direction: column-reverse;
}

.product-details .product-details-title {
	width: 100%;
	height: 100px;
	color: #691c32;
	font-size: 32px;
	line-height: 100px;
	padding-top: 20px;
	margin: 0 auto;
}

.product-details .product-details-article {
	width: 100%;
	height: 112px;
	color: #535353;
	font-size: 18px;
	line-height: 28px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
}

.product-details .product-icon .iconfont {
	color: #691c32;
	margin-right: 40px;
	font-size: 36px;
	cursor: pointer;
	vertical-align: middle;
}

.product-details .product-icon .iconfont.active {
	color: #691c32;
}

.product-icon {
	margin: 70px 0;
}

.share-box,
.share-box span,
.share-box a {
	vertical-align: middle;
}

.share-text {
	margin: 0 15px 0 10px;
	color: #535353;
	font-size: 18px;
}

.share-box .share-title {
	color: #691c32;
}

.share-box .share-details {
	color: #c0c0c0;
	font-size: 28px;
	transition: all .2s ease-in-out;
}

.share-box .share-details:hover {
	color: #691c32;
}

.tab-box-down-content {
	width: 100%;
	height: auto;
	border-radius: 10px;
	background-color: rgb(255, 255, 255);
	box-shadow: 0 2px 10px 0 rgb(0 0 0 / 10%);
	padding: 80px 100px;
	box-sizing: border-box;
	float: left;
}

.tab-box-down-content-top {
	padding: 0 60px 100px 60px;
	display: flex;
	flex-direction: column;
	border-bottom: 2px solid #dcdcdc;
}

.tab-box-down-content-top dl{
	width: 100%;
	height: auto;
	float: left;
}

.tab-box-down-content-top {
	line-height: 28px;
	color: #535353;
  	font-size: 18px;
}

.tab-box-down-content-down {
	padding: 0 65px;
}

.tab-box-down-content-down .works-title {
	height: 150px;
	line-height: 150px;
	color: #691c32;
	text-align: center;
	font-size: 18px;
}

.works {
	height: auto;
	margin: 0 -45px;
	display: flex;
	flex-wrap: wrap;
}

.works-box {
	width: 25%;
	padding: 0 45px;
	box-sizing: border-box;
	margin-bottom: 50px;
}

.works .work-items {
	width: 100%;
}

.works .work-items div {
	position: relative;
}

.work-items-title {
	text-align: center;
	height: 50px;
	line-height: 50px;
	color: #691c32;
  	font-size: 18px;
}

.works .work-items div img {
	width: 100%;
	border-radius: 50%;
	border: 1px solid #e7e7e7;
}

.works .work-items div p {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	opacity: 0;
	transition: all .3s ease-in-out;
}

.works .work-items div p span {
	display: flex;
	flex-direction: column;
	width: 100%;
	height: 100%;
	justify-content: flex-end;
	align-items: center;
	border-radius: 50%;
	background: rgba(0, 0, 0, 0.2);
	transition: all .3s ease-in-out;
}

.works .work-items div p span em {
	width: 65%;
	color: #691c32;
	font-size: 14px;
	line-height: 40px;
	text-align: center;
	background-color: #fff;
	border-radius: 12px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.works .work-items div:hover p {
	opacity: 1;
}

.input-box {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 600px;
	padding: 0 25px 26px 25px;
	background: rgba(117, 25, 61, 0.5);
	border-radius: 20px;
	z-index: 2001;
	display: none;
}

.form-pic {
	display: flex;
	margin: 0 -8px;
	align-items: center;
}

.form-pic>div {
	width: 25%;
	padding: 0 8px;
	text-align: center;
}

.form-pic-box {
	border: 1px solid #fff;
	border-radius: 25px;
  padding: 1px;
	box-sizing: border-box;
}

.form-pic-box img {
	width: 100%;
  border-radius: 25px;
}

.form-pic .morebtn {
	color: #fff;
	margin-top: -40px;
	cursor: pointer;
}

.form-pic .morebtn .iconfont {
	font-size: 42px;
	
}

.form-pic-box-title {
	text-align: center;
	color: #fff;
	height: 40px;
	line-height: 40px;
}

.closeform {
	position: absolute;
	right: -61px;
	top: -36px;
	color: #fff;
	font-size: 36px;
	cursor: pointer;
	z-index: 2001;
}

.input-box-details {
	position: relative;
}

.form-box dl .loy-title {
	width: 100%;
	color: #FFF;
	font-size: 16px;
	line-height: 40px;
	font-weight: 700;
}

.form-box dl .layui-input,
.form-box dl .layui-select,
.form-box dl .layui-textarea {
	border-width: 0px;
	border-radius: 15px;
}

.form-box dl .layui-textarea {
	min-height: 151px;
}

.form-box dl .loy-submit {
	width: 100%;
	margin-top: 5px;
	text-align: right;
	float: left;
}

.form-box dl .layui-btn {
	padding: 0 32px;
	background-color: #691c32;
	border-radius: 12px;
}

.tab-box-down-content-more-article {
	font-size: 12px;
	line-height: 20px;
	overflow: hidden;
	display: -webkit-box;
	color: #535353;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	border-bottom: 2px solid #dcdcdc;
	padding-bottom: 40px;
	display: none;
}

.m-swiper-container {
	width: 100%;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	position: relative;
}

.m-swiper-container .swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	overflow: hidden;
}

.m-swiper-container .swiper-slide img {
	width: 96%;
	border: 1px solid #dcdcdc;
	border-radius: 15px;
}

.m-swiper-container .swiper-button-prev,
.swiper-container-rtl .swiper-button-next,
.m-swiper-container .swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
	color: #691c32;
	font-size: 18px;
}

.m-top {
	padding: 0 24px;
}

.m-swiper-container .swiper-pagination .swiper-pagination-bullet {
	background-color: #fdeff3;
	opacity: 1;
}

.m-swiper-container .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
	background-color: #691c32;
}

.m-title {
	height: 60px;
	font-size: 26px;
	line-height: 60px;
	margin: 0 auto;
	color: #691c32;
}

.m-article {
	font-size: 12px;
	line-height: 20px;
	color: #535353;
}

.m-icon {
	margin: 20px 0;
}

.m-icon .iconfont {
	color: #691c32;
	margin-right: 40px;
	font-size: 36px;
	cursor: pointer;
	vertical-align: middle;
	margin-right: 25px;
	font-size: 24px;
}

.m-icon .iconfont.active {
	color: #691c32;
}

.m-share {
	margin-bottom: 30px;
}

.m-share,
.m-share span,
.m-share a {
	vertical-align: middle;
}

.m-share .share-text {
	margin: 0 10px 0 5px;
	color: #535353;
	font-size: 14px;
}

.m-share .share-title {
	color: #691c32;
}

.m-share .iconfont {
	font-size: 24px;
}

.m-share .share-details {
	color: #691c32;
	font-size: 28px;
	transition: all .2s ease-in-out;
}
.swiper-button-next:after, .swiper-button-prev:after{
	font-size: 24px;
}

@media (max-width: 992px) {
  .guild span:nth-child(5),.guild span:nth-child(6){display: none;}
  .guild span:last-child{flex: 1; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}

	.head-navigation .head-left span.J_language {
		display: none;
	}
	.head-navigation .head-right span.J_p_collect {
		display: none;
	}
	.head-navigation .head-left span.J_m_collect {
		display: block;
	}
	.head-navigation .head-right span.J_menu {
		display: block;
	}
	.m-cpmpany-box {
		display: block;
	}
	.c-cpmpany-box {
		display: none;
	}
	.tab-box {
		padding: 10px;
	}
	.tab-items li {
		width: 92px;
		margin-left: 10px;
	}
	.tab-items li a {
		width: 92px;
		height: 40px;
		line-height: 40px;
	}
	.tab-items li a span{
		font-size: 12px;
	}
	.tab-box-down-content {
		padding: 25px 30px;
	}
	.tab-box-down-content-down {
		padding: 0;
	}
	.tab-box-down-content-down .works-title {
		height: 60px;
		line-height: 60px;
	}
	.works {
		margin: 0 -18px;
	}
	.works-box {
		padding: 0 18px;
		width: 33.3333%;
		margin-bottom: 0;
	}
	.works-box:nth-child(4) {
		display: none;
	}
	.work-items-title {
		font-size: 12px;
		overflow:hidden;
		white-space:nowrap;
		text-overflow:ellipsis;
	}
	.tab-box-down-content-top {
		padding: 0;
		padding-bottom: 30px;
		font-size: 14px;
		line-height: 24px;
	}
  .tab-box-down-content-top img, .tab-box-down-content-top p img {
		max-width: 100%;
	}
	.tab-box-down-content-top-article {
		padding-left: 15px;
		font-size: 12px;
		line-height: 20px;
		overflow: hidden;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 7;
	}
	.input-box {
		width: 80%;
		padding: 0 10px 13px 10px;
	}
	.form-pic-box {
		border-radius: 15px;
	}
	.form-pic-box img {
		border-radius: 15px;
	}
	.closeform {
		right: -28px;
		top: -20px;
		font-size: 24px;
	}
	.layui-btn {
		height: 30px;
		line-height: 30px;
	}
	.form-box dl .layui-btn {
    border-radius: 10px;
	}
}

@media (min-width: 993px) and (max-width: 1440px) {
	.c-cpmpany-box {
		display: block;
	}
	.bigPic{
		width: 360px;
		height: 360px;
	}
	.swiper-box{
		height: 360px;
	}
	.swiper-container .swiper-slide{
		margin-bottom: 12px;
	}
	.product-details .product-icon .iconfont{
		margin-right: 20px;
	}
	.product-details{
		padding-left: 20px;
	}
	.share-text{
		margin: 0 7px;
	}
	.product-icon{
		margin: 25px 0;
	}
}

@media (min-width: 1441px) and (max-width: 1600px) {
	.c-cpmpany-box {
		display: block;
	}
	.bigPic{
		width: 460px;
		height: 460px;
	}
	.swiper-box{
		height: 460px;
	}
	.swiper-container .swiper-slide{
		margin-bottom: 12px;
	}
	.product-details .product-icon .iconfont{
		margin-right: 20px;
	}
	.product-details{
		padding-left: 20px;
	}
	.share-text{
		margin: 0 7px;
	}
}

@media (min-width: 1601px) and (max-width: 1680px) {
	.c-cpmpany-box {
		display: block;
	}
}